@charset "UTF-8";

form {
	margin: 0;
	}


#formHeader {
	width: 960px;
	margin: 0 auto 0 auto;
	padding: 20px 10px 10px 10px;
	background: url(../images/w980_bg_header.gif) no-repeat center bottom;
	}
	#formHeader h1 {
		margin: 0 0 15px 0;
		padding: 0;
		}

#formMainContainer {
	width: 960px;
	margin: 0 auto 0 auto;
	padding: 0 10px;
	background: url(../images/w980_bg_repeat.gif) repeat-y 0 0;
	overflow: hidden;
	}
#formFooter {
	width: 960px;
	margin: 0 auto 0 auto;
	padding: 18px 10px 20px 10px;
	background: url(../images/w980_bg_footer.gif) no-repeat center top;
	}
	#formFooter address {
		color: #AAA;
		text-align: center;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-style: normal;
		letter-spacing: 2px;
		}

.alert {
	width: 960px;
	margin: 0 0 10px 0;
	padding: 16px 0 12px 0;
	/*
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
	   -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
	        box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;*/
	-webkit-border-radius: 7px;
	   -moz-border-radius: 7px;
	        border-radius: 7px;
	text-align: left;
	}
	.alert h4 {
		margin: 0 0 8px 20px;
		padding: 0;
		color: #FFF;
		font-size:12px;
		}
.alert-error {
	background-color: #F33; 
	}
.alert-caution {
	background-color: #F93; 
	}
.alert-success {
	background-color: #06F; 
	}
	
	.alert ul {
		margin: 0 0 0 20px;
		}
		.alert ul li {
			color: #FFF;
			text-align: left;
			}

.inputError {
	display: inline-block;
	margin-top: 2px;
	padding: 4px 0 3px 24px;
	background: url(../images/icons/cross-circle.gif) no-repeat 5px 2px;
	color: #C14A31;
	line-height: 1.1;
	}

.error input {
	background-color: #FFE5E7;
	border: 1px solid #C14A31 !important;
	color: #C14A31;
	}
.error input[type="text"] {
	background-color: #FFE5E7;
	border-color: #C14A31 !important;
	color: #C14A31;
	}
.error input[type="chekckbox"],
.error input[type="radio"] {
	background-color: #FFE5E7;
	border-color: #C14A31;
	color: #C14A31;
	}
.error select {
	background-color: #FFE5E7;
	border-color: #C14A31;
	color: #C14A31;
	}
.error textarea {
	background-color: #FFE5E7;
	border-color: #C14A31;
	color: #C14A31;
	}
	


.helpBlock {
	display: block;
	margin: 0 0 0 0;
	padding: 8px 0 0 0;
	line-height: 1.2;
	}


.inputTableContainer {
	width: 900px;
	margin: 0 auto 15px auto;
	padding: 15px 0 30px 0;
	border-bottom: 1px solid #E6E6E6;
	}
.noborder {
	border-bottom: none;
	}
	.inputTableContainer h3 {
		display: block;
		margin: 0 0 5px 0;
		padding: 0px;
		font-size: 20px;
		font-weight: normal;
		letter-spacing: 0.1em;
		line-height: 1.3;
		}
	.inputTableContainer p {
		margin: 0 0 5px 0;
		color: #444;
		line-height: 1.5;
		}
		.inputTableContainer p em {
			color: #F33;
			font-weight: bold;
			font-style: normal;
			}
	
	
	.inputTableContainer table {
		width: 900px;
		margin-bottom: 5px;
		border-collapse: collapse;
		}
		.inputTableContainer table th,
		.inputTableContainer table td {
			padding: 7px 7px 5px 7px; 
			border: 1px solid #e5eff8;
			text-align: left;
			vertical-align: middle;
			line-height: 1.5;
			font-size: 12px;
			}
		.inputTableContainer table th {
			width: 180px;
			background-color: #f4f9fe;
			color: #678197;
			}
		.inputTableContainer table th.th_vertical {
			width: 1em;
			background-color: #e5eff8;
			font-size: 20px;
			text-align: center;
			}
		.inputTableContainer table tr.indispensable th {
			background-image: url(../images/labels/label_indispensable.gif);
			background-position: center right;
			background-repeat: no-repeat;
			}
		.inputTableContainer table td {
			color: #678197;
			}
			.inputTableContainer table td label {
				white-space:nowrap;
				}
		
			.inputTableContainer table th .label {
				display: block;
				float: right;
				margin: 0 !important;
				padding: 2px 3px 2px 3px !important;
				color: #FFF;
				line-height: 1 !important;
				font-size: 10px;
				font-weight: normal;
				-webkit-border-radius: 2px;
				   -moz-border-radius: 2px;
						border-radius: 2px;
				}
			.inputTableContainer table th .label-important {
				width: 2em;
				background-color: #F33;
				}
			.inputTableContainer table td label.radio {
				display: block;
				}
				
			.inputTableContainer table td .span1 { width: 60px; }
			.inputTableContainer table td .span2 { width: 80px; }
			.inputTableContainer table td .span3 { width: 100px; }
			.inputTableContainer table td .span4 { width: 200px; }
			.inputTableContainer table td .span5 { width: 300px; }
			.inputTableContainer table td .span6 { width: 400px; }
			.inputTableContainer table td .span7 { width: 500px; }
			.inputTableContainer table td .span8 { width: 600px; }

			.inputTableContainer table th input,
			.inputTableContainer table td input {
				margin: 0 3px 0 0;
				}
			.inputTableContainer table td input[type="text"],
			.inputTableContainer table td textarea {
				padding: 3px 3px 2px 3px;
				border: 1px solid #ccc;
				-webkit-border-radius: 3px;
				   -moz-border-radius: 3px;
						border-radius: 3px;

				}

.control-group {
	
	}



	.control-label {
		display: block;
		float: left;
		width: 150px;
		}
	.controls {
		
		}



.scTable1 {	
	}
	.scTable1 td {
		width: 25%;
		vertical-align: top;
		}

.schedule_block {
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	}
	.schedule_block h5 {
		display: block;
		width: 892px;
		margin: 0 0 2px 0;
		padding: 5px 0 9px 26px;
		border-bottom: none;
		background: url(../images/icons-24/clock.png) no-repeat 0 0;
		color: #66a3d3;
		font-size: 14px;
		line-height: 1.1;
		}
	.schedule_block .btn {
		float: right;
		}
	
	/*
	#tab_contents1 .schedule_block .schedule_block_header { background-color: #64BA49; }
	#tab_contents2 .schedule_block .schedule_block_header { background-color: #FDB928; }
	#tab_contents3 .schedule_block .schedule_block_header { background-color: #F48422; }
	#tab_contents4 .schedule_block .schedule_block_header { background-color: #DC3D3E; }
	#tab_contents5 .schedule_block .schedule_block_header { background-color: #943D97; }
	#tab_contents6 .schedule_block .schedule_block_header { background-color: #009BDB; }
		
	#tab_contents1 .schedule_block_contents th { background-color: #EEF8EB; }
	#tab_contents2 .schedule_block_contents th { background-color: #FEF7E7; }
	#tab_contents3 .schedule_block_contents th { background-color: #FEF1E7; }
	#tab_contents4 .schedule_block_contents th { background-color: #FCE9EA; }
	#tab_contents5 .schedule_block_contents th { background-color: #F4E9F4; }
	#tab_contents6 .schedule_block_contents th { background-color: #E3F4FB; }
	*/


.error-msg {
	visibility: hidden;
	}
.error .error-msg {
	visibility: visible;
	}
	
	
	
.table_btn_container {
	margin: 5px 0 15px 0;
	text-align: right;
	font-size: 10px;
	}

.membertable {
	width: 100%;
	border-collapse: collapse;
	font-size: 12px;
	}
	.membertable th,
	.membertable td {
		padding: 0 !important;
		border: 1px solid #E0E0E0;
		vertical-align: middle;
		}
	.membertable th {
		text-align: center !important;
		padding: 5px 0 4px 0 !important;
		background-color: #F2F2F2;
		}
	.membertable td {
		
		}
	.membertable td input {
		margin: 0 !important;
		border: none !important;
		-webkit-border-radius: 0 !important;
		   -moz-border-radius: 0 !important;
				border-radius: 0 !important;
		}
	.membertable td.center {
		text-align: center;
		}
		.membertable td input.focus {
			background-color: #D0EFFF !important;
			}

.membertable .td01 { width: 6%; }
.membertable .td02 { width: 8%; }
.membertable .td03 { width: 8%; }
.membertable .td04 { width: 16%; }
.membertable .td05 { width: 12%; }
.membertable .td06 { width: 12%; }
.membertable .td07 {}
.membertable .td08 { width: 14%; }
.membertable .td09 { width: 7%; }
.membertable .td10 { width: 7%; text-align: center; }
	.membertable .td10 span { color: #CCC; }
	.membertable .td10 button { font-size: 10px; }
.membertable .td11 { width: 6%; text-align: center; }

.membertable .inputtext {
	padding: 0;
	text-align: center;
	}
.membertable .inputtext input {
	background: none !important;
	border: none;
	width: 100%;
	padding: 7px 0 4px 0 !important;
	overflow: hidden;
	background: none;
	text-indent: 3px;
	line-height: 1;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	}
	
.membertable input:focus,
.membertable textarea:focus {
	border: none;
	outline: 0;
	}


.buttonContainer {
	padding: 5px 0;	
	}
.btnRight {
	text-align: right;
	}
	.buttonContainer button {
		cursor:pointer;
		}	
	



.nav_col_input {
	display: block;
	list-style: none;
	width: 860px;
	height: 24px;
	margin: 0 30px 5px 0;
	padding: 0;
	overflow: hidden;
	}
	.nav_col_input li {
		display: block;
		float: right;
		margin: 0;
		}
		.nav_col_input li a {
			display: block;
			height: 0;
			margin: 0;
			padding: 24px 0 0 0;
			line-height: 24px;
			background-repeat: no-repeat;
			background-position: 0 -8px;
			overflow: hidden;
			}
	/*
	.s20_schedule_add1_btn {
		margin-left: 5px !important;
		}
	.s20_schedule_del1_btn {		
		}
		
		.s20_schedule_add1_btn a {
			width: 112px;
			background: url(../images/input_btn_sc_add.jpg);
			}
		.s20_schedule_del1_btn a {
			width: 112px;
			background: url(../images/input_btn_sc_del.jpg);
			}
		.s20_schedule_add1_btn a:active {
			background-position: 0 -48px;
			}
		.s20_schedule_del1_btn a:active {
			background-position: 0 -48px;
			}*/
			
	.s20_grp_add_btn {
		margin-left: 5px !important;
		}
	.s20_grp_del_btn {		
		}
		.s20_grp_add_btn a {
			width: 92px;
			background: url(../images/input_btn_grp_add.jpg);
			}
		.s20_grp_del_btn a {
			width: 92px;
			background: url(../images/input_btn_grp_del.jpg);
			}
		.s20_grp_add_btn a:active {
			background-position: 0 -48px;
			}
		.s20_grp_del_btn a:active {
			background-position: 0 -48px;
			}
			
.btn_selectall_s06_interest_c,
.btn_selectall_s06_interest_b {
	display: block;
	float: right;
	width: 102px;
	height: 0;
	margin: 0;
	padding: 24px 0 0 0;
	background: url(../images/input_btn_s06_interest.jpg);
	line-height: 24px;
	background-repeat: no-repeat;
	background-position: 0 -8px;
	overflow: hidden;
	}
.btn_selectall_s06_interest_c:active {
	background-position: 0 -48px;
	}
.btn_selectall_s06_interest_b:active {
	background-position: 0 -48px;
	}
	
			
#groupsTab {
	width: 900px;
	border-width: 0;
	}

#groupsTab .ui-tabs {
	padding: 0;
	border-width: 0;
}

#groupsTab .ui-widget-header {
	border: 0;
}

#groupsTab .ui-tabs-nav {
	border-width: 0;
	padding: 0;
	font-weight: bold;
}

#groupsTab .ui-tabs-panel {
	padding: 0;
	border-top: 1px solid #CCC
}

#groupsTab .ui-tabs-nav li.ui-tabs-selected {
	border-width: 1px;
	margin-bottom: -1px;
}

#groupsTab .badge {
	padding: 1px 5px 0 5px;
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
			border-radius: 10px;
	color: #FFF;
	font-size: 10px;
	line-height: 1.0;
	}
#groupsTab .badge-red		{ background-color: #EE0000; }
#groupsTab .badge-yellow	{ background-color: #FF9900; }
#groupsTab .badge-blue		{ background-color: #0066CC; }
#groupsTab .badge-green		{ background-color: #339900; }
#groupsTab .badge-sky		{ background-color: #66CCFF; }
#groupsTab .badge-pink		{ background-color: #FF6699; }
#groupsTab .badge-glay		{ background-color: #999999; }



.csvUploader {
	width: 868px;
	padding: 15px 15px 15px 15px;
	background: #E9E9E9 url(../images/icons/column_bg.gif) repeat-x;
	border: 1px solid #E6E6E6;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
	zoom: 1;
	}
	.csvUploader h4 {
		margin: 0 0 0 0;
		padding: 0 0 6px 0;
		border-bottom: 1px solid #EAEAEA;
		color: #666;
		font-size: 14px;
		}
	.csvUploader .csvUploaderCopy {
		margin: 0;
		padding : 8px 0 15px 0;
		border-top: 1px solid #FFF;
		line-height: 1.5;
		}
	
		
	.csvUploader_step {
		float: left;
		height: 55px;
		padding: 8px;
		background-color: #FFF;
		}
	.csvUploader .step1 {
		width: 255px;
		margin: 0 5px 0 0;
		}
	.csvUploader .step2 {
		width: 255px;
		margin: 0 5px 0 0;
		}
	.csvUploader .step3 {
		width: 255px;
		}
	.csvUploader .arrow {
		width: 16px;
		margin: 0 5px 0 0;
		padding: 8px 0px;
		background: transparent url(../images/icons/arrow-000-medium.gif) no-repeat center center;
		}
		
		.csvUploader_step h5 {
			margin: 0 0 9px 0;
			padding: 0 0 4px 0;
			font-size: 12px;
			color: #666;
			border-bottom: 1px solid #F0F0F0;
			}
		.csvUploader a {
			color: #06C;
			text-decoration: underline;
			}
		.csvUploader a.csv {
			padding: 0 0 3px 20px;
			background: url(../images/icons/document-table.gif) no-repeat 2px 0;
			}
		.csvUploader a.pdf {
			padding: 0 0 3px 20px;
			background: url(../images/icons/document-pdf-text.gif) no-repeat 2px 0;
			}
		.csvUploader_step button {
			margin-left: 5px;
			}
		.csvUploader_step input {
			margin-left: 5px;
			}


.btnContainer {
	margin: 0;
	padding: 50px;
	background-color: #F6F6F6;
	border-top: 1px solid #E6E6E6;
	text-align: center;
	}
	.bottomBtn {
		width: 260px;
		height: 60px;
		border: none;
		margin: 0 4px;
		}
	
	#btn_back {
		background: transparent url(../images/btn_prev1.jpg) no-repeat 0 0;
		}
		#btn_back:active {
			background-position: 0 -60px;
			}
	#btn_backhome {
		background: transparent url(../images/btn_backhome.jpg) no-repeat 0 0;
		}
		#btn_backhome:active {
			background-position: 0 -60px;
			}
	#submitbtn_next {
		background: transparent url(../images/btn_next1.jpg) no-repeat 0 0;
		}
		#submitbtn_next:active {
			background-position: 0 -60px;
			}
	#submitbtn_next2 {
		background: transparent url(../images/btn_next2.jpg) no-repeat 0 0;
		}
		#submitbtn_next2:active {
			background-position: 0 -60px;
			}
	#submitbtn_next3 {
		background: transparent url(../images/btn_next3.jpg) no-repeat 0 0;
		}
		#submitbtn_next3:active {
			background-position: 0 -60px;
			}
	#submitbtn_del {
		background: transparent url(../images/btn_del.jpg) no-repeat 0 0;
		}
		#submitbtn_del:active {
			background-position: 0 -60px;
			}
	#btn_delcancel {
		background: transparent url(../images/btn_notdel.jpg) no-repeat 0 0;
		}
		#btn_delcancel:active {
			background-position: 0 -60px;
			}
	
	#btn_update {
		background: transparent url(../images/btn_update.jpg) no-repeat 0 0;
		}
		#btn_update:active {
			background-position: 0 -60px;
			}
		
	#btn_reserve_tmp {
		background: transparent url(../images/button/btn_reserve_tmp.jpg) no-repeat 0 0;
		}
		#btn_reserve_tmp:active {
			background-position: 0 -60px;
			}	
	#btn_reserve_reg {
		background: transparent url(../images/button/btn_reserve_reg.jpg) no-repeat 0 0;
		}
		#btn_reserve_reg:active {
			background-position: 0 -60px;
			}
	#btn_gotocal {
		background: transparent url(../images/button/btn_gotocal.jpg) no-repeat 0 0;
		}
		#btn_gotocal:active {
			background-position: 0 -60px;
			}	
	
.tab-pane h4 {
	color: #666;
	margin: 20px 0 5px 0;
	}
	
	
	.doc-link-container {
		margin: 10px 30px 50px 30px;
		padding: 12px 20px 5px 20px;
		background-color: #F0F0F0;
		border-radius: 5px;
		overflow: hidden;
		}
		.doc-link {
			float: left;
			margin: 0;
			padding-right: 25px;
			line-height: 1.1;
			}
			.doc-link a {
				display: block;
				margin: 0;
				padding: 2px 0 5px 16px;
				color: #06C;
				text-decoration: none;
				font-size: 12px;
				}
			.type_beginner a {
				background: url(../../assets/images/icons/beginner.gif) no-repeat 0 1px;
				}
			.type_pdf a {
				background: url(../../assets/images/icons/icon-pdf.gif) no-repeat 0 1px;
				}
